---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 55febdac-dacd-4511-8955-0087c1b6f077

label: ga_ls_mangrove_cover_cyear_3_x45y33_1990-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[1632000.0, -2208000.0], [1632000.0, -2304000.0], [1728000.0, -2304000.0],
      [1728000.0, -2208000.0], [1632000.0, -2208000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 1632000.0, 0.0, -30.0, -2208000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 1990-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 1990-12-31 23:59:59.999999Z
  dtr:start_datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM
  eo:platform: landsat-5
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-03-31 03:18:38.222579Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x45y33

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x45y33_1990--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x45y33_1990--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x45y33_1990--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x45y33_1990--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 4a698449-f210-499a-a11b-5c74fadc3065
  - 9ccd6213-a22f-43c2-9d87-2addfa2e7d71
...
